--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO : Give this a better name"
constants: []

full_name: Jabber::NoNameXmlnsRegistered
includes: []

instance_methods: []

name: NoNameXmlnsRegistered
superclass: JabberError
